{% extends 'layout/basic.html' %}
{% load bootstrap4 %}
{% block content %}
    {% for image in imgs %}
        <div>
            <p><img src="{% url 'testapp:getimage' filename=image%}" alt=""></p>
        </div>
    {% endfor %}
    
{% endblock %}